SWAB:(1)

NAME
swab: - Mirrors <word-size> bytes, in the case of 2, it swaps adjacent bytes

SYNOPSIS
swab <word-size> <infile> <outfile> [<block size in MB>]

DESCRIPTION
swab: Mirrors <word-size> bytes, in the case of 2, it swaps adjacent bytes

Usage: swab <word-size> <infile> <outfile> [<block size in MB>]